

@media screen and (max-width:1160px){

    /* PCのみ非表示 */
    .pc{
        display: none;
    }

    /* スマホのみ表示 */
    .sp{
        display: block;
    }

    body{
        font-size: 16px;
        height: 100vh;
    }

    /* コンテンツ両側余白 */
    .contents_pd{
        padding: 80px 0 60px;
    }

    /* h2 */
    .ttl_bx .en{
        margin-bottom: 8px;
    }
    .ttl_bx .en:before{
        width: 39px;
        height: 33px;
        top: -22px;
        left: -16px;
    }
    .ttl_bx .ttl{
        font-size: 26px;
    }

    /* 下層MV */
    .mv_wrapper{
        height: 300px;
    }
    .mv .mv_title{
        font-size: 28px;
        margin-right: 4.8%;
    }

    /* 下層MV - 02 */
    .mv .mv_title_02{
        font-size: 28px;
        padding: 160px 0 100px;
    }
    
    /* パンくずリスト */
    .breadcrumb{
        display: none;
    }

    /* 共通お問合せ */
    .all_links_inner_txt{
        font-size: 18px;
        margin-bottom: 32px;
    }
    .all_links_inner .links .links_item:nth-child(n+2){
        margin-left: 3%;
    }
    .links_item .tel{
        font-size: 18px;
    }
    .all_links_inner .links .links_item .links_bx span::before{
        width: 30px;
        height: 30px;
    }
    .all_links.contents_pd{
        padding-top: 60px;
    }
    
    /* サービスページ共通リンクボタン */
    .service_links{
        margin-top: 60px;
    }
    .service_links .links .links_item .links_bx{
        font-size: 20px;
        padding: 20px 32px;
    }

    /* ヘッダー */
    .header_bx .pc{
        display: none;
    }
    .header_bx .header_nav .sp{
        display: block;
    }
    .header_bx .header_bx_inner{
        /* padding: 16px 24px; */
        padding: 16px 24px 8px;
    }
    .header_bx .header_nav{
        display: block;
        background: #fff;
        width: 100%;
        max-width: 400px;
        height: 100vh;
        padding: 40px;
        margin-top: 80px;
        position: fixed;
        top  : 0;
        right: 0;
        transform: translateX(100%);
        transition: all .6s;
        z-index: 5;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    .header_bx .header_nav .sp{
        padding-bottom: 160px;
    }
    .header_bx .header_nav .sub_menu_ttl{
        width: 46%;
        padding-top: 16px;
    }

    .header_bx .sp li{
        border-bottom: 2px solid #EDEDED;
        position: relative;
    }
    .header_bx .sp li a{
        display: block;
        padding: 16px 0;
    }
    .header_bx .sp .sub_menu_list ul li:last-child{
        border-bottom: none;
    }
    .header_bx .sp ul > li.flexbx{
        align-items: flex-start;
        padding: 0;
    }
    .header_bx .sp .sub_menu_list{
        width: 63.6%;
    }
    .header_nav > ul > li a{
        padding: 0;
    }
    .header_nav .button_bx{
        margin-top: 40px;
        margin-left: auto;
        margin-right: auto;
    }

    /* ハンバーガーメニュー */
    .hamburger{
        display : block;
        position: absolute;
        z-index : 10;
        right: 4%;
        top: 12px;
        width : 42px;
        height: 42px;
        cursor: pointer;
        text-align: center;
    }
    .hamburger span {
        display : block;
        position: absolute;
        width   : 30px;
        height  : 2px;
        left    : 6px;
        background : #126F16;
        -webkit-transition: .3s ease-in-out;
        -moz-transition   : .3s ease-in-out;
        transition        : .3s ease-in-out;
    }
    .hamburger span:nth-child(1) {
        top: 20px;
    }
    .hamburger span:nth-child(2) {
        top: 30px;
    }
    .hamburger span:nth-child(3) {
        top: 40px;
    }

    /* ナビ開いてる時のボタン */
    .hamburger.active span:nth-child(1) {
        top : 24px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform   : rotate(-45deg);
        transform        : rotate(-45deg);
     }
     .hamburger.active span:nth-child(2),
     .hamburger.active span:nth-child(3) {
        top: 24px;
        -webkit-transform: rotate(45deg);
        -moz-transform   : rotate(45deg);
        transform        : rotate(45deg);
    }
    .header_nav.active {
        transform: translateX(0%);
    }

   /* footer */
    #footer{
        padding-top: 60px;
    }
    #footer p,
    #footer a{
        font-size: 12px;
    }
    #footer .footer_img01{
        width: 100px;
        height: 108px;
        top: -40px;
        left: -18px;
    }
    #footer .footer_img02{
        width: 122px;
        height: 138px;
        bottom: 70px;
        right: -20px;
    }
    #footer .footer_bx{
        flex-direction:column-reverse;
    }
    #footer .footer_bx .footer_bx_left,
    #footer .footer_bx .footer_bx_right{
        width: 100%;
    }
    #footer .footer_bx .footer_bx_left{
        justify-content: space-between
    }
    #footer .footer_bx .footer_bx_left .info_bx{
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
    /* #footer .footer_bx .footer_bx_left div:nth-of-type(1){
        border-bottom: none;
        border-right: 1px solid #CADEC7;
        margin-right: 4%;
        margin-bottom: 0;
        padding-right: 4%;
        padding-bottom: 0;
    } */
    #footer .footer_bx .logo{
        margin-bottom: 8px;
    }
    #footer .footer_bx_right{
        justify-content: space-between;
        margin-bottom: 32px;
    }
    #footer .footer_bx_right .nav_bx{
        width: 31%;
        margin-right: 2.4%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        align-content: flex-start;
    }
    #footer .footer_bx_right .nav_bx:nth-of-type(n+4){
        margin-top: 32px;
    }
    #footer .footer_bx_right .nav_bx li{
        letter-spacing: 0;
        border-bottom: 1px solid #DCE3CB;
    }
    #footer .footer_bx_right .nav_bx li:nth-of-type(even){
        margin-right: 2.4%;
    }
    #footer .footer_bx_right .nav_bx li:nth-of-type(n+2){
        /* display: inline-block; */
        width: 48.4%;
        padding: 10px 0;
    }
    #footer .footer_bx_right .nav_bx .nav_heading{
        width: 100%!important;
        margin-bottom: 0;
    }
    #footer .footer_bx_right .nav_bx li a{
        letter-spacing: 0;
    }
    #footer .small{
        text-align: right;
    }

    /* news */
    .news_bx .news_bx_inner .cat_nav{
        width: 76%;
    }
    .news_bx .news_bx_list{
        margin-top: 0px;
    }

    /* 無限ループスライダー */
    .loop_slide{
        max-width: 250px;
    }

    /* 各ページのcss */
    /* TOP */
    .top_mv{
        /* width: 88vw; */
        width: 100%;
        display: block;
        padding-top: 100px;
        /* margin: 130px auto 6%; */
    }
    .top_mv_title h1{
        font-size: 32px;
        margin: 0 auto 48px;
        text-align: center;
    }
    .top_mv_img{
        width: 100%;
        height: 63vh;
    }
    .top_mv .top_mv_img01{
        top: 16px;
        left: 8%;
        width: 17.6%;
        height: auto;
        z-index: 1;
    }
    .top_mv .top_mv_img_02{
        top: 210px;
        right: 2%;
        left: auto;
        width: 21%;
        height: auto;
        transform: scale(-1, 1);
    }

    /* top contents */
    .img_bx img{
        height: 440px;
    }

    /* top about */
    #top_about .about_bx .left .top_about_img01{
        width: 14%;
        height: auto;
        bottom: -19px;
        left: auto;
        right: -4%;
        transform: scale(-1, 1);
    }

    /* top feature */
    #top_feature .feature_bx.flexbx{
        display: block;
    }
    #top_feature .feature_bx .ttl_bx .ttl{
        margin-bottom: 24px;
    }
    #top_feature .feature_bx .right{
        width: 100%;
    }
    #top_feature .feature_bx .sp .button_bx{
        margin: 40px auto 0;
    }
    #top_feature .feature_bx .right .top_feature_figure01{
        width: 10%;
        bottom: 52px;
        right: -36px;
    }

    /* top service */
    #top_service .service_txt_bx h3{
        font-size: 26px;
        margin-bottom: 16px;
    }
    #top_service .service_txt_bx .num{
        font-size: 20px;
        padding-right: 12px;
    }
    #top_service .service_txt_bx h3:after{
        width: 112px;
        height: 95px;
    }
    #top_service .service_txt_bx .admission:after{
        top: -83%;
        right: -32%;
    }
    #top_service .service_txt_bx .homecare:after{
        top: -94%;
        right: -65%;
    }
    #top_service .service_txt_bx .daycarecenter:after{
        top: -55%;
        right: -69%;
    }
    #top_service .service_bx .service_bx_item:nth-of-type(n+2){
        margin-top: 80px;
    }

    /* about */
    #about_OurValue .wht_bx{
        padding: 40px;
    }
    #about_OurValue .ttl_bx .ttl{
        margin-bottom: 32px;
    }
    #about_OurValue .inner_ttl{
        font-size: 28px;
        margin-bottom: 24px;
    }
    #about_OurValue .inner_txt{
        padding-left: 1.6%;
    }
    #about_OurValue .about_OurValue_img01{
        width: 114px;
        bottom: -52px;
        right: -34px;
    }
    #about_message h3{
        font-size: 26px;
    }
    #about_message h3,
    #about_message .txt_bx p{
        margin-bottom: 32px;
    }
    #about_message .name_box span{
        font-size: 22px;
    }
    #about_company .list_head{
        margin-bottom: 0;
    }
    #about_company .list_bx_item{
        padding: 16px 0;
    }
    #about_company .map_bx{
        height: 550px;
    }
    #about_company .detail_bx_list:nth-of-type(n+3){
        padding-top: 16px;
    }
    #about_company .detail_bx_list:nth-of-type(-n+2){
        padding-bottom: 16px;
    }

    /* feature */
    .feature .feature_bx .txt_bx h3{
        font-size: 26px;
    }
    .feature .feature_bx .feature_bx_imgbx .feature_img01_02{
        width: 68px;
    }
    .feature .feature_bx .feature_bx_imgbx .feature_img03_02{
        bottom: -40px;
        right: -36px;
        width: 76px;
    }
    .feature .feature_bx .txt_bx .comment{
        font-size: 14PX;
    }

    /* admission */
    .service .intro h3{
        font-size: 26px;
        margin-bottom: 32px;
    }
    .service .intro .txt_bx p:nth-of-type(n+2){
        margin-top: 32px;
    }
    .service .intro .img_bx.admission_intro_img01{
        width: 102px;
        left: 0%;
    }
    .service .intro .img_bx.admission_intro_img02{
        width: 120px;
        right: 0%;
    }
    .service .intro .img_bx.homecare_intro_img01{
        width: 44px;
        top: 120px;
    }
    .service .intro .img_bx.homecare_intro_img02{
        width: 126px;
        right: 0%;
    }
    .service .intro .img_bx.daycare_intro_img01{
        width: 74px;
        top: 45px;
        left: 66px;
    }
    .service .intro .img_bx.daycare_intro_img02{
        width: 110px;
        right: -20px;
    }
    .service .service_target .wht_bx.flexbx{
        padding: 60px;
    }
    .service .service_target .txt_bx{
        margin-top: 40px;
        font-size: 18px;
    }
    .service .service_images .gallary_bx{
        margin-top: 40px;
    }
    .service .service_images .gallary_txt_bx{
        margin-top: 16px;
    }
    .service #admission_images .gallary_txt_bx .ttl{
        margin-bottom: 6px;
    }
    .service .service_images .gallary_txt_bx .txt{
        font-size: 16px;
    }
    .service .service_images .gallary_bx_item:nth-of-type(n+4){
        margin-top: 32px;
    }
    .service .service_images .img_bx.admission_images_img00{
        width: 140px;
        bottom: -112px;
    }
    .service .service_floormap .wht_bx{
        padding: 80px;
    }
    .service .service_floormap .map_bx .imgbx{
        width: 88%;
        margin: 0;
    }
    .service .service_floormap .floor_bx{
        width: 180px;
        height: 180px;
    }
    .service .service_floormap .floor_num{
        font-size: 24px;
    }
    .service .service_floormap .floor_num .num{
        font-size: 90px;
    }
    .service .service_floormap .floor_bx.floormap_01{
        top: -27px;
    }
    .service .service_floormap .floor_bx.floormap_02{
        top: 172px;
    }
    .service .service_detail .intro{
        margin-bottom: 40px;
    }

    /* flow */
    .flow #flow_list .head{
        padding-right: 4%;
    }
    .flow #flow_list .txt_bx.flexbx{
        display: block;
    }
    .flow #flow_list .txt,
    .flow #flow_list .tel_bx{
        width: 100%;
    }
    .flow #flow_list .tel_bx{
        margin-top: 16px;
    }
    .flow .flow_img01{
        bottom: -32px;
        right: -32px;
        width: 86px;
    }
    .flow #flow_fee .list_bx_item{
        padding: 40px;
    }
    .flow #flow_list h3, #flow #flow_fee h3{
        font-size: 20px;
        margin-bottom: 24px;
    }
    .flow #flow_fee .cate > li{
        width: 24%;
    }
    .flow #flow_fee .cate{
        margin-top: 16px;
    }
    .flow #flow_fee .comment{
        margin-top: 16px;
    }
    .flow .flow_img02{
        bottom: -62px;
        right: -40px;
        width: 140px;
    }

    /* news */
    .single .date_bx{
        margin-bottom: 28px;
    }
    .single .head h2{
        font-size: 28px;
        margin-bottom: 32px;
    }
    .single .article_bx_inner .imgbx{
        margin-bottom: 32px;
    }
    .single .article_bx_inner p,
    .single .article_bx_inner h3{
        margin-bottom: 32px;
    }
    .single .article_bx_inner h3{
        font-size: 22px;
        margin-top: 72px;
    }
    .single .article_bx .button_bx{
        margin: 80px auto 0 auto;
    }

    /* contact */
    .contact .contact_bx{
        margin-top: 100px;
        margin-bottom: 80px;
    }
    .contact .contact_bx_wrapper{
        width: 82%;
    }
    .contact .contact_bx_wrapper .txt{
        margin-bottom: 60px;
    }
    .contact .contact_bx .comment{
        margin-top: 32px;
    }
    .contact .contact_form_list .form_bx.select_bx::after{
        top: 67px;
    }

}
@media screen and (max-width:639px){
    
    /* 639以下で表示 */
    .sp_639{
        display: block;
    }
    /* 639以下で非表示 */
    .forpc{
        display: none!important;
    }

    /* コンテンツ両側余白 */
    .contents_pd{
        padding: 80px 0;
    }

   /* h2 */
    .ttl_bx .ttl{
        margin-bottom: 40px;
    }

    /* 共通リンクボタン01 */
    .button_bx{
        margin: 40px auto 0;
    }

    /* ページ内リンク */
    .page_nav{
        margin: 60px auto 80px;
    }
    .page_nav_item{
        width: 46.3%;
    }
    .page_nav_item:nth-of-type(even){
        margin-left: 7.2%;
    }
    .page_nav_item:nth-of-type(odd){
        margin-left: 0;
    }
    .page_nav_item:nth-of-type(n+3){
        margin-top: 24px;
    }
    .page_nav_wrapper.flexbx{
        flex-wrap: wrap;
    }

    /* 共通画像指定 高さ550px固定 */
    .img_bx img{
        /* display: block; */
        height: 230px;
    }

    /* スマホのみ改行 */
    .txt_br{
        display: block;
    }

    /* 下層MV */
    .mv_wrapper{
        height: 420px;
        margin-top: 72px;
    }
    .mv .mv_title{
        font-size: 28px;
        margin-right: 4.8%;
    }

    /* 下層MV - 02 */
    .mv .mv_title_02{
        font-size: 24px;
        padding: 150px 0 80px;
    }

    /* 共通お問合せ */
    .all_links_inner .links{
        display: block;
    }
    .all_links_inner .links .links_item{
        width: 100%;
        height: 96px;
    }
    .all_links .links .links_item:nth-of-type(1){
        pointer-events: auto;
    }
    .all_links_inner .links .links_item:nth-child(n+2){
        margin-left: 0;
        margin-top: 24px;
    }
    .all_links_inner_txt{
        font-size: 18px;
        margin-bottom: 32px;
    }
    .links_item .tel{
        font-size: 22px;
    }
    .all_links_inner .links .links_item {
        font-size: 18px;
    }
    .links .links_item a::before{
        left: 88%;
    }
    .links .links_item a::after{
        left: 89%;
    }
    .links .links_item a.tel_bx::before,
    .links .links_item a.tel_bx::after{
        content: ""; 
    }

    /* サービスページ共通リンクボタン */
    .service_links .links{
        display: block;
    }
    .service_links .links .links_item{
        width: 100%;
    }
    .links .links_item:nth-child(n+2){
        margin-left: 0;
        margin-top: 24px;
    }
    .service_links .links .links_item .links_bx{
        font-size: 18px;
    }
    .service_links .links .links_item .links_bx span::before{
        width: 40px;
        height: 40px;
        padding-right: 12px;
    }

    /* header */
    .header_bx .header_nav{
        width: 70%;
        max-width: 100%;
    }
    .header_logo img{
        width: 52.2%;
        height: auto;
    }

    /* ハンバーガーメニュー */
    .hamburger{
        position: absolute;
        right: 6%;
        /* top: auto; */
        border: 0;
        margin: auto;
    }
    .hamburger span:nth-child(1) {
        top: 10px;
    }
    .hamburger span:nth-child(2) {
        top: 20px;
    }
    .hamburger span:nth-child(3) {
        top: 30px;
    }
    .header_bx .header_nav{
        padding-top: 0;
        margin-top: 64px;
    }
    
    /* ページトップボタン */
    .page_top .page_top_btn{
        top: -88px;
    }

    /* footer */
    #footer p,
    #footer a{
        font-size: 14px;
    }
    #footer .footer_img01{
        width: 74px;
        height: 80px;
        top: -23px;
        left: -15px;
    }
    #footer .footer_img02{
        width: 90px;
        height: 100px;
        bottom: 28px;
        right: -16px;
    }
    #footer .footer_bx{
        margin-bottom: 32px;
    }
    #footer .footer_bx_right{
        margin-bottom: 56px;
    }
    #footer .footer_bx_right .nav_bx{
        width: 100%;
        margin-right: 0;
    }
    #footer .footer_bx_right .nav_bx li:nth-of-type(n+2){
        width: 46.8%;
    }
    #footer .footer_bx_right .nav_bx:nth-of-type(n+4){
        margin-top: 0;
    }
    #footer .footer_bx_right .nav_bx:nth-of-type(n+2){
        margin-top: 24px;
    }
    #footer .footer_bx_right .nav_bx:nth-of-type(6) .nav_heading{
        width: 46.8%!important;
        padding: 10px 0;
    }
    #footer .footer_bx_right .nav_bx:nth-of-type(6) {
        margin-top: 16px;
    }
    #footer .footer_bx .footer_bx_left .info_bx{
        width: 100%;
    }
    #footer .footer_bx .logo{
        margin-bottom: 8px;
    }
    /* #footer .footer_bx .footer_bx_left div:nth-of-type(1){
        border-bottom: 1px solid #CADEC7;
        border-right: none;
        padding-bottom: 16px;
        padding-right: 0;
        margin-bottom:  16px;
        margin-right: 0;
    } */
    #footer .txt_bx{
        display: block;
    }
    #footer .small{
        margin-top: 24px;
        text-align: left;
    }

    /* news */
    .news_bx .news_bx_inner{
        display: block;
    }
    .news_bx .news_bx_inner .cat_nav{
        width: 100%;
        flex-wrap: wrap; 
        justify-content: flex-start;
    }
    .news_bx .news_bx_inner .cat_nav li{
        width: 30%;
    }
    .news_bx .news_bx_inner .cat_nav li:nth-of-type(n+2){
        margin-left: 4.8%;
    }
    .news_bx .news_bx_inner .cat_nav li:nth-of-type(4){
        margin-left: 0;
    }
    .news_bx .news_bx_inner .cat_nav li:nth-of-type(n+4){
        margin-top: 16px;
    }
    .news_bx .news_bx_list li .news_bx_list_item .ttl{
        width: 98%;
        padding-left: 0;
        padding-top: 8px;
    }
    .news_bx .news_bx_list li .news_bx_list_item{
       flex-wrap: wrap;
       align-items: center;
       padding: 20px 16px;
    }
    .news_bx_list_item .date.num{
        width: 100px;
    }
    .news_bx .news_bx_list li .news_bx_list_item .cate{
        height: 32px;
    }
    .news_bx .button_bx{
        margin: 40px auto 0;
    }

    /* 無限ループスライダー */
    .loop_slide{
        max-width: 240px;
    }

    /* 各ページのcss */
    /* TOP */
    .top_mv{
        width: 100%;
        height: 100%;
        padding-top: 20px;
    }
    .top_mv_img{
        width: 100%;
        /* height: 58vh; */
        height: 75%;
    }
    .top_mv_title h1{
        font-size: 24px;
        margin: 0 auto 8%;
        text-align: center;
    }
    .top_mv .top_mv_img01{
        top: -4px;
        left: 4%;
        width: 17.6%;
    }
    .top_mv .top_mv_img_02{
        top: 133px;
        right: -1%;
        width: 22%;
    }

    /* top contents */
    #top_about .about_bx{
        flex-direction:column-reverse;
    }
    #top_about .about_bx .right{
        width: 100%;
        margin-left: 0;
    }
    #top_about .about_bx .left{
        width: 100%;
        margin-top: 40px;
    }
    .top_about_ttl{
        font-size: 24px;
    }

    /* top feature*/
    #top_feature .feature_bx{
        display: block;
    }
    #top_feature .feature_bx .right{
        width: 100vw;
    }
    #top_feature .feature_bx .right .top_feature_list{
        max-width: 830px;
        /* min-width: none; */
        margin: auto;
        overflow-x: auto;
        padding-bottom: 8px;
        padding-right: 50px;
    }
    #top_feature .feature_bx .right .top_feature_list::-webkit-scrollbar {
        height: 2px;
    }
    #top_feature .feature_bx .right .top_feature_list::-webkit-scrollbar-thumb {
        background: #126F16;
        border-radius: 6px;
    }
    #top_feature .feature_bx .right .top_feature_list::-webkit-scrollbar-track {
        background: #D5D5D5;
        border-radius: 6px;
    }
    #top_feature .feature_bx .right .top_feature_list .list_item{
        width: 64%;
        flex-shrink: 0;
        margin: 10px;
    }
    #top_feature .feature_bx .right .top_feature_list .txt{
        font-size: 20px;
        margin-top: 16px;
    }
    #top_feature .feature_bx .right .top_feature_list .txt .num{
        top: -66px;
        left: -10px;
    }
    #top_feature .feature_bx .right .top_feature_figure01{
        display: none;
    }

    /* top service */
    #top_service .service_bx_item.flexbx:nth-child(odd){
        flex-direction: column-reverse;
    }
    #top_service .service_bx_item.flexbx:nth-child(even){
        display: grid;
    }
    #top_service .service_img_bx,
    #top_service .service_txt_bx{
        width: 100%;
    }
    #top_service .service_img_bx{
        margin-bottom: 40px;
    }
    #top_service .service_txt_bx:nth-child(odd){
        margin-right: auto;
    }
    #top_service .service_txt_bx:nth-child(even){
        margin-left: auto;
    }
    #top_service .service_txt_bx h3:after{
        width: 92px;
        height: 76px;
    }
    #top_service .service_txt_bx .admission:after{
        top: -53%;
        right: -24%;
    }
    #top_service .service_txt_bx .homecare:after{
        top: -56%;
        right: -53%;
    }
    #top_service .service_txt_bx .daycarecenter:after{
        top: -35%;
        right: -55%;
    }
    #top_service .service_bx .service_bx_item:nth-of-type(n+2){
        margin-top: 60px;
    }

    /* feature */
    .feature .feature_bx.flexbx:nth-child(odd){
        flex-direction: column-reverse;
    }
    .feature .feature_bx.flexbx:nth-child(even){
        flex-direction: column;
    }
    .feature .feature_bx .feature_bx_imgbx,
    .feature .feature_bx .txt_bx{
        width: 100%;
    }
    .feature .feature_bx .feature_bx_imgbx{
        margin-top: 32px;
    }
    .feature .feature_bx.flexbx:nth-of-type(n+2){
        margin-top: 60px;
    }
    .feature .feature_bx .txt_bx:nth-of-type(even){
        margin-left: 0;
    }
    .feature .feature_bx .txt_bx:nth-of-type(odd){
        margin-right: 0;
    }
    .feature .feature_bx .feature_bx_imgbx .feature_img01_02{
        bottom: -22px;
        right: -15px;
        width: 56px;
    }
    .feature .feature_bx .feature_bx_imgbx .feature_img02_02{
        bottom: -14px;
        left: -18px;
        width: 40px;
    }
    .feature .feature_bx .feature_bx_imgbx .feature_img03_02{
        bottom: -34px;
        right: -19px;
        width: 60px;
    }

    /* about */
    .about .page_nav_wrapper > li:first-child{
        width: 210px;
    }
    .about .page_nav_wrapper{
        flex-wrap: wrap;
    }
    .about .page_nav_item:nth-of-type(n+2){
        margin-left: 0;
        margin-top: 24px;
    }
    .about .page_nav_item:nth-of-type(3){
        margin-left: 7.27%;
    }
    #about_OurValue .inner_ttl{
        font-size: 26px;
        margin-bottom: 14px;
    }
    #about_OurValue .wht_bx{
        padding: 6.6%;
    }
    #about_OurValue .inner_txt_item .num{
        font-size: 22px;
        margin-right: 32px;
    }
    #about_OurValue .inner_txt_item{
        padding-left:2em;
        text-indent:-2em;
    }
    #about_OurValue .inner_txt{
        padding-left: 12%;
    }
    #about_OurValue .inner_txt_item .num::after{
        left: 8px;
        bottom: auto;
        top: 20px;
        vertical-align: top;
    }
    #about_message h3,
    #about_message .txt_bx p{
        margin-bottom: 24px;
    }
    #about_company .flexbx{
        flex-direction: column;
    }
    #about_company .branch_bx_list > .flexbx{
        flex-direction: column-reverse;
    }
    #about_company .list_bx,
    #about_company .img_bx,
    #about_company .detail_bx_list{
        width: 100%;
    }
    #about_company .img_bx{
        margin-top: 32px;
    }
    #about_company .sub_ttlbx{
        margin-bottom: 32px;
    }
    #about_company .sub_ttlbx h4{
        font-size: 20px;
    }
    #about_company .sub_ttlbx h4:after{
        content: none;
    }
    #about_company .detail_bx{
        padding: 6.6%;
        margin: 32px auto 0;
    }
    #about_company .detail_bx_list:nth-of-type(n+2){
        border-top: 2px solid #EDEDED;
        padding-top: 16px;
    }
    #about_company .detail_bx_list:nth-of-type(-n+3){
        padding-bottom: 16px;
    }
    #about_company .map_bx{
        width: 100%;
        height: 440px;
        margin-top: 32px;
    }
    #about_company .branch_bx_list:nth-child(3){
        margin-top: 40px;
    }

    /* service */
    .service .page_nav{
        margin: 40px auto;
    }
    .service .intro h3{
        margin-bottom: 32px;
    }
    .service .intro .img_bx.admission_intro_img01{
        width: 90px;
        left: -10%;
        top: 8px;
    }
    .service .intro .img_bx.admission_intro_img02{
        width: 102px;
        right: -13%;
        bottom: -35px;
    }
    .service .intro .img_bx.homecare_intro_img01{
        width: 50px;
        left: -9.8%;
        top: 8px;
        transform: scale(-1, 1);
    }
    .service .intro .img_bx.homecare_intro_img02{
        width: 120px;
        bottom: -46px;
        right: -12%;
    }
    .service .intro .img_bx.daycare_intro_img01{
        width: 68px;
        left: -4%;
        top: 6px;
    }
    .service .intro .img_bx.daycare_intro_img02{
        width: 74px;
        right: -5%;
        bottom: -44px;
    }
    .service .service_target .wht_bx.flexbx{
        display: block;
        padding: 40px 30px;
    }
    .service .service_target .list_bx{
        margin-left: 8%;
    }
    .service .service_target .list_bx_item p::before{
        top: 12px;
        bottom: auto;
    }
    .service .service_target .ttl_bx .ttl{
        margin-bottom: 24px;
    }
    .service .service_target .txt_bx{
        margin-top: 32px;
    }
    .service .service_images .gallary_bx_item{
        width: 100%;
        margin-right: 0;
    }
    .service .service_images .gallary_bx_item:nth-of-type(n+2){
        margin-top: 40px;
    }
    .service .service_images .gallary_bx_item .imgbx{
        height: 230px;
    }
    .service .service_images .gallary_bx_item .imgbx img{
        height: 100%;
    }
    .service .service_images .blowoff_txt{
        top: -16px;
    }
    .service .service_images .img_bx.admission_images_img00{
        width: 114px;
        bottom: -103px;
        right: -9%;
    }
    .service .service_floormap .wht_bx{
        padding: 40px 20px;
    }
    .service .service_floormap .floor_bx{
        width: 100px;
        height: 100px;
        right: -11px;
    }
    .service .service_floormap .floor_num{
        font-size: 18px;
    }
    .service .service_floormap .floor_num .num{
        font-size: 48px;
        margin-right: 4px;
    }
    .service .service_floormap .floor_bx.floormap_01{
        top: -8px;
    }
    .service .service_floormap .map_bx_item:nth-of-type(n+2){
        margin-top: 40px;
        padding-top: 40px;
    }
    .service .service_floormap .floor_bx.floormap_02{
        top: 115px;
    }
    .service .service_floormap .map_bx .imgbx{
        width: 100%;
    }
    .service .service_detail .intro{
        margin-bottom: 32px;
    }
    .service .service_detail .detali_bx{
        padding: 24px 6.6%;
    }
    .service .service_detail .detali_bx_list .head{
        margin-bottom: 6px;
    }
    .service .service_schedule .ttl_bx .ttl{
        margin-bottom: 32px;
    }
    .service .service_schedule .schedule_bx_item .imgbx{
        width: 100%;
    }

    /* flow */
    .flow #flow_list .list_bx_item{
        padding: 24px;
    }
    .flow #flow_list .head{
        display: none;
    }
    .flow #flow_list .txt_bx{
        width: 100%;
        padding-left: 0;
    }
    .flow #flow_list .step_num{
        margin-right: 20px;
        padding-right: 20px;
        border-right: 2px solid #EDEDED;
        height: 66px;
    }
    .flow #flow_list .step_num span.en{
        letter-spacing: 0.2em;
    }
    .flow #flow_list .step_num span.num{
        margin-top: -18px;
        font-size: 36px;
    }
    .flow #flow_list h3{
        margin-bottom: 0;
    }
    .flow #flow_list .head_forsp{
        margin-bottom: 12px;
    }
    .flow #flow_list .list_bx_item::before{
        border: 13px solid transparent;
        border-top: 13px solid #fff;
    }
    .flow #flow_list .list_bx_item::after{
        border: 16px solid transparent;
        border-top: 16px solid #126F16;
    }
    .flow #flow_list .list_bx_item:nth-of-type(n+2){
        margin-top: 40px;
    }
    .flow .flow_img01{
        bottom: -22px;
        right: -17px;
        width: 62px;
    }
    .flow #flow_fee{
        padding-bottom: 60px;
    }
    .flow #flow_fee .list_bx_inner.flexbx{
        display: block;
    }
    .flow #flow_fee .list_bx_item{
        width: 100%;
        padding: 32px;
        box-sizing: border-box;
    }
    .flow #flow_fee .list_bx_item:last-child{
        margin-left: 0;
        margin-top: 30px;
    }
    .flow #flow_fee .cate > li{
        width: 29%;
    }
    .flow #flow_fee .cate{
        margin-top: 4.8%
    }
    .flow .flow_img02{
        bottom: -53px;
        right: -40px;
        width: 114px;
    }

    /* news */
    .news .news_bx .news_bx_inner{
        margin-bottom: 40px;
    }
    .single .date_bx{
        margin-bottom: 20px;
    }
    .single .head h2{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .single .article_bx_inner .imgbx{
        margin-bottom: 20px;
    }
    .single .article_bx_inner h3{
        font-size: 20px;
        margin-top: 60px;
    }
    .single .article_bx .button_bx{
        margin: 60px auto 0 auto;
    }

    /* contact */
    .contact .contact_bx{
        margin-top: 80px;
        margin-bottom: 60px;
    }
    .contact .contact_bx_wrapper{
        width: 88%;
        max-width: 100%;
        padding: 0;
    }
    .contact .contact_bx_wrapper .txt{
        margin-bottom: 42px;
    }
    .contact .contact_bx .comment{
        font-size: 14px;
        margin-top: 24px;
    }
    .contact .contact_bx .button_bx{
        width: 100%;
        margin: 40px auto 0;
    }
    .contact .contact_form_list .form_bx.select_bx::after{
        right: 6%;
    }
    /* 確認画面 */
    #mfp_button_send{
        margin-right: 0;
        margin-top: 0;
    }
    /* privacy */
    .privacy .intro,
    .privacy .privacy_bx_list{
        margin-bottom: 60px;
    }
    .privacy .privacy_bx_list .ttl{
        font-size: 24px;
        margin-bottom: 16px;
    }
    .privacy .privacy_bx_list p{
        margin-bottom: 16px;
    }
    .privacy .inner_bx_list{
        padding-left: 32px;
    }
    .privacy .inner_bx_list::before{
        left: -3px;
    }
    .privacy .inner_bx_grey{
        padding: 24px;
    }
    .privacy .inner_bx_grey .inner_bx_grey_list::before{
        top: 11px;
        bottom: auto;
    }







}

